<?php
require_once('configNonauth.inc'); 
require_once(NONAUTH_LIB_PATH . 'Language.inc'); 
function x_4y() { 
$x_4z = strtolower($_SERVER['HTTP_USER_AGENT']); 
$x_50 = Array("windows ce", "pocket", "palm", "hand", "blackberry", "blazer", "avantgo"); 
foreach ($x_50 as $x_51) { 
if (strpos($x_4z, $x_51) !== false) { 
return true; 
} 
} 
return false; 
} 
$x_33 = new x_4n(); 
header("X-Kerio-Filter: translate-webiface=" . $x_33->x_8f()); 
$x_4y = x_4y(); 
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="shortcut icon" type="text/x-icon" href="/nonauth/gfx/favicon.ico">
<title><kerio:text id="lang_denied_old" /> - Kerio WinRoute Firewall</title>
<link  href="style/bodyNonauth.css" rel="stylesheet" type="text/css">
<link  href="style/common.css" rel="stylesheet" type="text/css">
<link  href="style/mainNonauth.css" rel="stylesheet" type="text/css">
<link  href="style/main.css" rel="stylesheet" type="text/css">
</head>
<body>
<?php
if (!$x_4y) { 
?>
<div id="freeSpace"></div>
<table id="contentTable">
<tr><td align="center">	<div class="dialog">
<div class="dialogHeader">
<div class="tab_UL"></div>
<div class="tab_UM">
<div class="tab_caption"><img src="gfx/kerio_logo.gif" width="300" height="20" alt="" ></div>
</div>
<div class="tab_UR"></div>
</div>
<div class="dialogBody">
<div class="dialogBgStripDeny">
<div class="dialogBgDeny">
<div class="documentTitle"style="padding-bottom: 30px;"><img src="gfx/deny.gif" width="24" height="24" alt="" >
<kerio:text id="lang_denied_old" />
</div>
<span class="heading" style="padding-right: 10px;"><kerio:text id="lang_old_browser1" /></span>
<div class="deny" style="height: 200px;">
<p>
<kerio:text id="lang_old_browser2" />
</p>
<p>
<kerio:text id="lang_old_browser3" />
</p>
</div>										
</div>
</div>
</div>
<div class="dialogFooter">
<div class="tab_LL"></div>
<div class="tab_LM"></div>
<div class="tab_LR"></div>
</div>
</div>	</td></tr>
</table>
<?php
} else { 
?>
<table width="320">
<tr bgcolor="#304E70">
<td><img src="gfx/kerio_logo.gif" alt="" height="20" width="300"></td>
</tr>
<tr>
<td height="34" valign="middle">
<img src="gfx/deny.gif" alt="" align="middle" height="24" width="24">
<span class="documentTitle"><kerio:text id="lang_denied_old" /></span>
</td>
</tr>
<tr>
<td align="center">
<span class="heading"><kerio:text id="lang_old_browser1" /></span>
</td>
</tr>
<tr>
<td align="center">
<p>
<kerio:text id="lang_old_browser2" />
</p>
<p>
<kerio:text id="lang_old_browser3" />
</p>
</td>
</tr>
<tr bgcolor="#304E70" height="10"><td> </td></tr>									
</table>			
<?php
} 
?>
</body>
</html>